Zune no esta soportado por Windows Vista

senhez

Applesan@
Hola amigos/as

Los chicos de microsoft olvidaron la compatibilidad de su reproductor Zune con su nuevo
sistema operativo Windows Vista.

Mas informacion en este web
 

Videl

Applesan@
Eso pasa porque solo es compatible con WMP hasta el 10. Como el Vista trae el 11 os podeis imaginar lo que pasa.

De todas maneras, tampoco es tan grave que su reproductor no funcione en un sistema operativo que todavia NO ha salido a la venta.
 

juker12

Applesan@ Donante
Es que si no fuera asi, no seria microsoft, seria una empresa normal.
Se han pasado 6 años con el vista y al final han liberado un beta mala e imcompatible con todo lo nuevo, y compatible con lo viejo, por no deja de ser un xp con un nuevo theme.

En cambio otras empresas miran de futuro, apple cuando paso a intel, era una nueva arquitectura y creo un sistema nuevo entero,

Y para que los clientes no se echaran las manos a la cabeza por no poder arrancar un soft apple viejo ( ppc) libero conjuntamente un tal rosetta.
Que solo funciona con esas aplicaciones y no le roba "performance" a la aplicacionmes nativas intel. Esto es hacer las cosas bien


En cambio microsoft, te libera un vista, que no sabe gestionar nuevos drivers, nueva direccion de memoria y se queda estancado como el xp a 4 gigas y mal direccionados.

Amen de los programas.

En este caso lo han hecho muy mal, si sacas un s.o a la calle, pon a un puñado de tios a desarrollar software para que sea compatible... no con todo lo que hay en la calle, si no con tus mismo productos...que menos ¡¡¡¡

Imaginate el tema de que te compres un vista esta navidad con un dell y un zune
vas a instalar y que te salga ese error no compatibe, vamos....para tomar el pc y tirarselo a la cara al bill o al otro simpatico de balmer


Videl, la build 6000, es la misma que se ha enviado ya a los oem para montar los equipos a vender esta navidad

Que quieres que te diga, yo no me fuera imaginado que cuando salio el Tiger para Intel, no fuera compatile con Ipod. Seria impensable

O cuando este en la calle Leopard..que no se compatible con Ipod
 

diridiri

Applesan@ Beta
típico, han tenido tanto tiempo para desarrollar su nuevo y reluciente OS ke se han vuelto locos y se han olvidado que tiene que ser compatible!!!!
Pero que se te olvide la compatibilidad con tus propios productos!!

Menos mal que cuando salga a la venta lo arreglaran, no es lo que hacen siempre, si hombre, poner parches para solucionar todo.
 

juker12

Applesan@ Donante
diridiri dijo:
típico, han tenido tanto tiempo para desarrollar su nuevo y reluciente OS ke se han vuelto locos y se han olvidado que tiene que ser compatible!!!!
Pero que se te olvide la compatibilidad con tus propios productos!!

Menos mal que cuando salga a la venta lo arreglaran, no es lo que hacen siempre, si hombre, poner parches para solucionar todo.


Al final sacaron un parche a corre que te pillo de mala gana y ya es compatible
 
Arriba